Subject: Last Call: Using XML-RPC in BEEP to Proposed Standard

From: The IESG <[email-masked]>
Date: Thu, 10 Oct 2002 09:03:51 -0400

The IESG has received a request to consider Using XML-RPC in BEEP
<draft-harold-beep-xmlrpc-00.txt> as a Proposed Standard.  This has
been reviewed in the IETF but is not the product of an IETF Working
Group.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by 2002-11-10.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-harold-beep-xmlrpc-00.txt